AICOMBO
EN
  • CN
  • EN
EN
  • CN
  • EN
EN
  • CN
  • EN
  1. List Models
  • User Guide
  • Audio
    • Text to Speech
      POST
    • Gemini Native
      POST
  • Chat
    • Native OpenAI Format
      • ChatCompletions Format
      • Responses Format
      • Responses Async Task Retrieval
      • Responses Async Task Deletion
      • Responses Async Task Retrieval (Streaming)
    • Native Gemini Format
      • Gemini Chat
    • Native Vertex AI Format
      • Gemini Chat
    • Native Anthropic Format
      • Native Claude Format
      • Native Claude Format - Token Count
  • Completions
    • Native OpenAI Format
      POST
  • Images
    • Gemini Format
      • Responses Format
      • OpenAI Compatible
  • Models
    • List Models
      • Native OpenAI Format
        GET
      • Native Gemini Format
        GET
  1. List Models

Native Gemini Format

GET
https://api.aicombo.com/v1beta/models
Returns the list of available models in Gemini API format

请求参数

Header 参数

请求示例代码

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location 'https://api.aicombo.com/v1beta/models' \
--header 'Authorization: Bearer '

返回响应

🟢200Success
application/json
Bodyapplication/json

示例
{
    "models": [
        {
            "name": "aqa",
            "baseModelId": null,
            "version": null,
            "displayName": "aqa",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-flash",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-flash",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-pro",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-pro",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        }
    ],
    "nextPageToken": null
}
上一页
Native OpenAI Format
Built with